
TYPO3 Flow Base Distribution - Bug # 47419

Status: New Priority: Must have
Author: Rens Admiraal Category:
Created: 2013-04-22 Assigned To:
Updated: 2013-08-14 Due date:
Affected Flow version: Git master
Subject: Composer issues
Description

It seems like composer has some issues. I've heard multiple projects now where the following happens:

composer --dev update: works ok
composer install: installs framework packages in Packages/Libraries

besides that the command in the quickstart docs (composer create-project --dev --keep-vcs typo3/flow-base-distribution Quickstart
2.0.0) doesn't seem to work anymore (can't find package with version..... )

History
#1 - 2013-04-22 08:07 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2013-04-22 08:07 - Rens Admiraal
- Target version set to 2.0

#3 - 2013-08-14 15:34 - Karsten Dambekalns
- Target version changed from 2.0 to 2.0.1

2015-08-04 1/1


